<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g>
							<path fill="#F6B580" d="M157.199,141.752c-2.11,0.999-3.998,1.445-6.032,1.631c1.444-1.766,4.179-3.834,6.37-5.433
								c1.667-1.228,3.379-2.748,3.403-4.06c0.053-3.572-6.328,0.758-7.086,1.523c-1.638,1.634-3.648,2.967-5.77,4.021
								c0.647-1.467,1.736-2.933,3.024-4.821c1.159-1.712,2.268-3.722,1.842-4.966c-1.143-3.38-5.705,2.835-6.166,3.808
								c-1.561,3.29-3.345,4.449-6.147,6.717c-1.614,1.296-2.518,2.337-3.449,4.134c-0.71,1.363-1.125,3.074-1.353,4.839
								c-0.269,0.166-0.53,0.333-0.78,0.495c-0.386,0.087-0.742,0.368-0.805,0.871c-0.06,0.529-0.07,1.029-0.036,1.507
								c-0.216,0.245-0.325,0.584-0.221,0.979c1.113,4.047,4.458,5.664,7.89,5.332c1.003,0,2.034-0.161,3.019-0.484
								c2.349-0.771,4.377-3.796,6.725-4.614c1.958-0.683,2.086-0.467,5.095-0.173c1.935,0.2,4.085,0.2,4.924-0.708
								c2.278-2.465-4.902-3.433-5.916-3.377c-1.76,0.095-2.546-0.07-3.326-0.435c1.678-1.364,4.445-2.278,7.412-3.158
								c1.98-0.589,4.108-1.445,4.567-2.676C165.643,139.362,158.179,141.29,157.199,141.752z"/>
							<path fill="#FACB99" d="M140.684,150.291c0.349-2.596-1.497-4.833-1.096-7.427c0.333-2.103,1.312-3.683,0.279-5.746
								c-0.541-1.089-1.735-0.896-2.569-0.396c-1.837,1.107-2.058,3.903-2.366,5.763c-0.524,3.123-1.485,7.728,0.127,10.746
								c-0.233,0.529,1.12,1.597,1.353,1.631c0.111,0.083,0.927,0.27,1.043,0.006C139.408,154.56,140.388,152.466,140.684,150.291z"/>
							<g>
								<path fill="#A0611B" d="M140.533,151.346c0.049-0.186,0.08-0.378,0.122-0.573c0.093-0.376,0.099-0.762,0.121-1.148
									c0.014-0.375-0.021-0.751-0.065-1.106c-0.096-0.718-0.288-1.364-0.498-1.889c-0.421-1.06-0.897-1.648-0.897-1.648
									s0.064,0.175,0.164,0.482c0.113,0.304,0.228,0.752,0.354,1.282c0.059,0.272,0.123,0.557,0.165,0.865
									c0.056,0.304,0.069,0.633,0.104,0.965c0.019,0.333,0.019,0.682,0.007,1.026c-0.035,0.349-0.048,0.705-0.135,1.046
									c-0.034,0.171-0.059,0.348-0.104,0.516l-0.163,0.501c-0.094,0.331-0.269,0.63-0.396,0.935c-0.129,0.311-0.345,0.554-0.495,0.822
									c-0.152,0.273-0.366,0.48-0.53,0.69c-0.18,0.206-0.313,0.425-0.488,0.565c-0.157,0.157-0.298,0.301-0.414,0.408
									c-0.234,0.229-0.361,0.367-0.361,0.367s0.163-0.088,0.441-0.257c0.137-0.092,0.31-0.194,0.502-0.319
									c0.209-0.109,0.39-0.298,0.605-0.48c0.209-0.199,0.466-0.388,0.656-0.656c0.194-0.266,0.457-0.507,0.614-0.839
									c0.169-0.323,0.396-0.636,0.494-1.008C140.398,151.711,140.463,151.524,140.533,151.346z"/>
							</g>
							<path fill="#312782" d="M138.068,158.131c-0.298-0.121-0.519-0.262-0.519-0.262c-13.995,9.503-25.879,10.852-25.879,10.852l0,0
								c-15.716-4.071-26.424-23.392-26.424-23.392l-2.622-1.519c6.195,12.877,19.67,22.812,26.988,25.849
								c0.875,0.36,1.667,0.628,2.343,0.788c0.11,0.027,0.221,0.05,0.32,0.073c12.715-1.789,25.874-12.208,25.874-12.208L138.068,158.131z
								"/>
							<path fill="#1D70B7" d="M134.501,150.138c0,0-11.083,9.557-24.597,7.656c-16.767-9.295-25.62-27.79-25.62-27.79l0.769,0.07
								c-3.456-5.396-7.523,2.348-2.663,13.25c0.076,0.165,0.158,0.324,0.233,0.486l2.622,1.519c0,0,10.708,19.32,26.423,23.392l0,0
								c0,0,11.886-1.349,25.88-10.852c0,0,0.221,0.141,0.519,0.262L134.501,150.138z"/>
							<path fill="#312782" d="M110.135,156.979c-0.119,0.003-0.243,0.003-0.364,0.003c-9.343-4.727-18.9-17.811-24.716-26.907
								l-0.769-0.07c0,0,8.853,18.496,25.62,27.79c13.514,1.9,24.598-7.656,24.598-7.656S127.31,156.876,110.135,156.979z"/>
							<path fill="#1D70B7" d="M42.439,225.741c29.16,12.932,55.01,1.687,55.01,1.687c-1.296-5.673-10.274-89.68-14.283-93.919
								c-2.109-3.121-1.696-8.585-1.696-8.585l-14.257-0.863l-3.889,8.693l-5.595-9.201h-9.323l-9.088,5.588
								C39.318,129.141,44.866,213.113,42.439,225.741z"/>
							<path fill="none" d="M43.135,130.537c0.003,0.01,0.009,0.01,0.015,0.015C43.138,130.547,43.135,130.537,43.135,130.537z"/>
							<g>
								<path fill="#1D70B7" d="M39.318,129.141c0,0-30.098,42.176-29.801,48.329c0.603,12.485,30.806,15.908,30.806,15.908l4.633-10.87
									c0,0-23.962-3.225-22.754-7.453c1.206-4.23,22.957-32.621,22.957-32.621l-1.814-12.08L39.318,129.141z"/>
								<path fill="#FACA98" d="M45.968,188.142c0,0,7.531,0.357,9.111-2.078c1.576-2.43-9.432-1.562-9.432-1.562s8.642-0.586,9.852-3.152
									c1.208-2.574-8.808-0.785-12.288,0.061l0,0c0,0-1.902,1.114-2.564,2.796c-0.068,0.264-0.137,0.536-0.211,0.827
									c-0.018,0.185-0.061,0.342-0.113,0.484c-0.679,2.946-1.291,6.949-0.251,9.095c1.777,3.655,6.529,1.528,6.529,1.528
									s5.425,2.247,4.723,0.062c-0.702-2.191-5.764-4.436-5.764-4.436s7.78,2.214,9.449,0.111
									C56.681,189.778,45.968,188.142,45.968,188.142z"/>
								<path fill="#FACB99" d="M46.455,185.823c0.996-1.624,0.417-3.671,1.448-5.284c0.84-1.308,1.958-2.078,1.874-3.759
									c-0.044-0.893-0.896-1.113-1.605-1.019c-1.553,0.198-2.518,2.004-3.272,3.158c-1.271,1.935-3.263,4.729-3.071,7.219
									c-0.309,0.289,0.28,1.397,0.428,1.493c0.043,0.084,0.539,0.454,0.696,0.308C44.344,188.307,45.615,187.193,46.455,185.823z"/>
								<path fill="#A0611B" d="M48.774,184.129c0.644-0.102,1.284-0.238,1.917-0.402c0.632-0.158,1.259-0.342,1.867-0.573
									c0.606-0.231,1.204-0.493,1.739-0.849c0.269-0.174,0.522-0.373,0.734-0.608c0.105-0.12,0.201-0.242,0.283-0.377l0.108-0.208
									l0.079-0.217v0.009c0.03-0.146-0.035-0.264-0.166-0.354c-0.125-0.091-0.289-0.146-0.455-0.19c-0.332-0.08-0.687-0.104-1.034-0.128
									c-0.708-0.035-1.416,0-2.125,0.035c-1.416,0.075-2.834,0.206-4.254,0.298c1.413-0.164,2.824-0.351,4.242-0.461
									c0.71-0.053,1.424-0.081,2.142-0.058c0.358,0.018,0.717,0.044,1.076,0.125c0.18,0.045,0.36,0.103,0.527,0.22
									c0.168,0.096,0.296,0.344,0.239,0.553l-0.003,0.012l-0.09,0.239l-0.119,0.227c-0.093,0.143-0.196,0.28-0.31,0.402
									c-0.23,0.251-0.498,0.455-0.775,0.636c-0.559,0.36-1.168,0.624-1.789,0.839C51.364,183.721,50.073,183.983,48.774,184.129z"/>
								<path fill="#A0611B" d="M44.959,181.026c0,0-0.139,0.002-0.384,0.039c-0.119,0.024-0.265,0.046-0.425,0.103
									c-0.163,0.041-0.341,0.124-0.53,0.193c-0.184,0.092-0.384,0.187-0.577,0.319c-0.207,0.114-0.381,0.294-0.585,0.443
									c-0.172,0.193-0.379,0.352-0.533,0.573c-0.084,0.105-0.168,0.211-0.25,0.318c-0.079,0.11-0.146,0.233-0.222,0.348
									c-0.066,0.116-0.15,0.229-0.212,0.346c-0.062,0.127-0.119,0.245-0.181,0.373c-0.055,0.118-0.123,0.233-0.178,0.356
									c-0.047,0.125-0.096,0.25-0.143,0.372c-0.088,0.239-0.201,0.466-0.259,0.7c-0.07,0.23-0.137,0.448-0.201,0.646
									c-0.07,0.2-0.103,0.39-0.148,0.558c-0.044,0.163-0.079,0.312-0.111,0.428c-0.067,0.242-0.104,0.376-0.104,0.376
									s0.008-0.14,0.029-0.388c0.009-0.121,0.023-0.273,0.038-0.445c0.021-0.171,0.024-0.369,0.073-0.577
									c0.044-0.209,0.088-0.437,0.137-0.678c0.04-0.245,0.128-0.489,0.216-0.74c0.041-0.128,0.084-0.263,0.128-0.394
									c0.049-0.13,0.113-0.254,0.174-0.381c0.058-0.135,0.117-0.263,0.181-0.392c0.064-0.128,0.148-0.25,0.225-0.372
									c0.079-0.122,0.154-0.245,0.238-0.368c0.09-0.113,0.184-0.222,0.277-0.334c0.084-0.115,0.181-0.22,0.288-0.312
									c0.108-0.097,0.21-0.189,0.311-0.283c0.225-0.157,0.432-0.326,0.663-0.428c0.215-0.128,0.442-0.204,0.646-0.28
									c0.213-0.057,0.405-0.106,0.581-0.122c0.175-0.029,0.33-0.029,0.452-0.034C44.822,180.992,44.959,181.026,44.959,181.026z"/>
								<path fill="#A0611B" d="M43.61,182.456c0,0-0.021,0.03-0.062,0.085c-0.035,0.052-0.119,0.122-0.157,0.218
									c-0.024,0.05-0.044,0.1-0.07,0.146c-0.029,0.044-0.026,0.116-0.047,0.175c-0.02,0.055-0.035,0.116-0.035,0.187
									c0,0.063-0.015,0.129-0.009,0.198c0.009,0.129,0.018,0.266,0.05,0.396c0.018,0.064,0.021,0.128,0.041,0.184
									c0.024,0.058,0.038,0.117,0.053,0.172c0.026,0.104,0.064,0.186,0.087,0.25c0.021,0.062,0.033,0.104,0.033,0.104
									s-0.033-0.024-0.079-0.072c-0.047-0.05-0.134-0.107-0.195-0.207c-0.064-0.099-0.148-0.21-0.192-0.355
									c-0.021-0.075-0.064-0.146-0.067-0.228c-0.012-0.075-0.021-0.16-0.032-0.24c-0.002-0.083,0.018-0.166,0.022-0.248
									c0.005-0.081,0.042-0.158,0.07-0.23c0.035-0.067,0.053-0.143,0.108-0.198c0.05-0.062,0.099-0.107,0.143-0.155
									c0.035-0.046,0.087-0.066,0.13-0.088c0.044-0.023,0.079-0.035,0.11-0.052C43.576,182.468,43.61,182.456,43.61,182.456z"/>
							</g>
							<path fill="#312782" d="M39.318,129.141c0,0-3.202,4.913-8.003,12.285c-1.198,1.842-2.498,3.837-3.87,5.95
								c-1.364,2.115-2.8,4.346-4.286,6.654c-1.489,2.309-2.98,4.721-4.504,7.162c-1.516,2.445-3.028,4.948-4.455,7.487
								c-0.72,1.268-1.419,2.541-2.072,3.826c-0.638,1.281-1.268,2.59-1.649,3.869c-0.096,0.314-0.161,0.626-0.184,0.895
								c0,0.045-0.002,0.137-0.005,0.152l0.022,0.269l0.02,0.268c0.012,0.082,0.023,0.152,0.033,0.229c0.09,0.605,0.273,1.253,0.532,1.833
								c0.513,1.185,1.343,2.23,2.278,3.138c0.938,0.914,2.002,1.684,3.089,2.377c1.083,0.694,2.208,1.295,3.327,1.824
								c2.244,1.061,4.464,1.888,6.538,2.57c4.158,1.346,7.73,2.168,10.235,2.698c2.509,0.53,3.348,0.701,3.348,0.701
								s0.245,0.021-0.44-0.04c-0.682-0.066-1.69-0.169-2.959-0.347c-1.276-0.178-2.821-0.415-4.581-0.758
								c-1.76-0.338-3.738-0.772-5.871-1.369c-2.133-0.595-4.426-1.334-6.768-2.359c-2.331-1.032-4.772-2.312-6.896-4.266
								c-1.046-0.984-2.022-2.148-2.666-3.549c-0.324-0.709-0.56-1.438-0.694-2.244l-0.043-0.304l-0.023-0.268l-0.028-0.27
								c-0.004-0.163,0-0.25,0.006-0.379c0.037-0.455,0.123-0.853,0.235-1.229c0.439-1.49,1.078-2.815,1.728-4.148
								c0.662-1.325,1.363-2.629,2.086-3.913c1.462-2.562,3-5.067,4.539-7.515c1.537-2.453,3.112-4.819,4.636-7.112
								c1.525-2.296,3.04-4.479,4.479-6.553c1.433-2.075,2.817-4.015,4.106-5.799c2.564-3.578,4.757-6.515,6.305-8.561
								c0.769-1.03,1.393-1.82,1.812-2.371C39.094,129.433,39.318,129.141,39.318,129.141z"/>
							<g>
								<path fill="#F6B580" d="M65.609,117.532c-0.034-0.523,0.014-1.7-0.271-2.185c-0.422-0.716-1.078-0.713-1.902-0.92
									c-0.973-0.247-3.246-0.712-3.998-0.102l-0.95,0.216c0.53,2.188,0.653,4.879,0.618,7.151c-0.029,2.122-0.393,4.898,1.358,6.483
									c1.877,1.704,4.05-0.198,4.709-2.141C66.102,123.268,65.807,120.385,65.609,117.532z"/>
								<path fill="#7E4E24" d="M88.097,68.741c0,0,7.285-0.188,10.197,7.077c3.172,7.891-4.081,21.78-4.081,21.78L88.097,68.741z"/>
								<path fill="#7E4E24" d="M24.87,96.391c0,0,0.455,7.638,2.616,9.566c0,0,0.321,2.002-1.881,3.896c0,0,3.618-0.893,3.811-2.022
									c0,0,1.867,3.083-1.032,4.803c0,0,3.214-0.263,3.85-2.359c0,0,3.161,4.546,8.756,4.205L28.43,91.694L24.87,96.391z"/>
								<g>
									<path fill="#F9C292" d="M31.28,85.361c-2.599-2.416-7.162-5.819-8.799-1.877c-2.34,5.644,0.583,12.989,6.509,12.878
										c0.577-0.012,1.072-0.088,1.532-0.2C30.54,92.309,30.906,88.44,31.28,85.361z"/>
								</g>
								<g>
									<path fill="#F5AE7F" d="M28.684,90.873c0,0,1.809-5.324-2.894-6.239c-1.818-0.125-1.999,2.27-0.064,4.816
										c1.935,2.546,1.672,3.549,2.3,3.687C28.652,93.271,29.159,93.026,28.684,90.873z"/>
								</g>
								<g>
									<path fill="#986227" d="M30.659,85.383c-0.183-0.384-0.469-0.699-0.753-1.002c-0.135-0.158-0.315-0.279-0.473-0.42
										c-0.152-0.133-0.314-0.268-0.502-0.375l-0.523-0.338c-0.181-0.105-0.375-0.183-0.56-0.283l-0.556-0.286l-0.586-0.221
										l-0.588-0.225l-0.146-0.056l-0.136-0.028l-0.309-0.07c-0.099-0.018-0.21-0.053-0.309-0.059h-0.276h-0.273l-0.276,0.065
										L24.12,82.15l-0.248,0.125L23.617,82.4l-0.212,0.18l-0.219,0.181l-0.174,0.225l-0.181,0.227c-0.05,0.082-0.091,0.169-0.134,0.259
										c-0.209,0.326-0.311,0.72-0.437,1.096c-0.081,0.396-0.175,0.78-0.187,1.191c-0.058,0.405-0.026,0.813-0.023,1.224
										c0.021,0.41,0.081,0.818,0.123,1.227c0.087,0.402,0.152,0.813,0.25,1.215c0.119,0.399,0.217,0.802,0.356,1.191
										c0.146,0.392,0.273,0.784,0.434,1.172l0.513,1.142l0.006,0.019l0.005,0.002c0.16,0.291,0.263,0.621,0.463,0.889
										c0.096,0.141,0.169,0.297,0.286,0.42l0.324,0.387c0.119,0.121,0.247,0.231,0.37,0.345c0.119,0.125,0.268,0.21,0.402,0.311
										c0.133,0.104,0.279,0.198,0.431,0.274c0.148,0.085,0.294,0.174,0.455,0.238c0.161,0.058,0.315,0.141,0.478,0.19
										c0.163,0.052,0.323,0.12,0.493,0.166c0.335,0.091,0.673,0.158,1.023,0.203c0.344,0.038,0.699,0.059,1.045,0.028
										c0.35-0.019,0.712-0.057,1.017-0.241c-0.286,0.222-0.647,0.314-1.002,0.374c-0.355,0.06-0.716,0.072-1.078,0.072
										c-0.361-0.012-0.723-0.053-1.081-0.117c-0.178-0.026-0.356-0.079-0.533-0.122c-0.181-0.045-0.343-0.122-0.518-0.181
										c-0.176-0.054-0.341-0.142-0.508-0.222c-0.166-0.079-0.329-0.164-0.48-0.268c-0.155-0.103-0.321-0.193-0.457-0.318
										c-0.146-0.117-0.292-0.233-0.432-0.355l-0.384-0.409c-0.134-0.132-0.227-0.295-0.344-0.446c-0.239-0.291-0.385-0.638-0.562-0.968
										l0.008,0.019l-0.565-1.164c-0.181-0.397-0.329-0.801-0.489-1.206c-0.157-0.406-0.261-0.828-0.389-1.241
										c-0.11-0.42-0.184-0.854-0.279-1.282c-0.047-0.431-0.12-0.865-0.13-1.305c-0.003-0.442-0.027-0.883,0.032-1.326
										c0.024-0.44,0.128-0.882,0.228-1.32c0.139-0.429,0.279-0.859,0.53-1.253c0.058-0.096,0.11-0.201,0.172-0.294l0.224-0.271
										l0.227-0.268c0.088-0.079,0.187-0.149,0.277-0.222l0.282-0.215c0.105-0.055,0.216-0.105,0.321-0.152l0.332-0.146l0.35-0.061
										l0.35-0.056l0.361,0.023l0.359,0.022c0.114,0.018,0.21,0.059,0.312,0.082l0.306,0.088c0.061,0.017,0.081,0.017,0.181,0.052
										l0.143,0.064l0.594,0.266l0.595,0.271l0.559,0.321c0.187,0.117,0.373,0.216,0.548,0.344l0.512,0.402
										c0.176,0.125,0.335,0.273,0.481,0.431c0.149,0.157,0.317,0.297,0.439,0.476C30.289,84.612,30.521,84.984,30.659,85.383z"/>
								</g>
								<path fill="#FACB99" d="M96.637,84.276c-0.636-8.479-4.085-15.719-4.085-15.719S80.2,58.849,65.728,59.12
									c-8.335,0.154-15.113,1.573-19.769,4.342l-1.701,1.078c0,0,0,0-0.003,0c-3.191,2.147-4.98,4.084-4.98,4.084
									C24.661,75.5,31.74,99.436,31.74,99.436l3.068,8.805c0,0,8.523,11.757,24.391,13.423c3.31,0.348,6.355,0.293,9.149-0.1
									c18.857-2.577,26.319-20.115,27.991-29.854C96.767,89.224,96.813,86.7,96.637,84.276z M44.188,64.662
									c-0.015,0.02-0.03,0.044-0.042,0.076C44.158,64.706,44.175,64.682,44.188,64.662z"/>
								<path fill="#F6B580" d="M39.275,68.624c0,0,2.15-13.021,2.914-13.403c1.995,0.845,5.793,3.479,14.906,5.402
									c4.994,1.055,13.586,0.143,16.661,0.836c7.493,1.687,12.849,4.374,16.034,7.066c0,0-23.149-6.981-45.643-3.788
									c0,0-2.406,4.437-4.237,9.912c-4.837,14.449-7.844,40.004,27.75,46.578l0.688,0.339c-2.794,0.391-5.839,0.446-9.149,0.1
									c-15.868-1.668-24.391-13.424-24.391-13.424l-3.068-8.805C31.74,99.436,24.66,75.5,39.275,68.624z"/>
								<path fill="#9F621C" d="M53.08,107.557c0.96-0.399,3.513-0.396,3.828,0.936c0.032,0.134-0.018,0.324-0.154,0.376
									c-0.412,0.175-0.807,0.04-1.239-0.002c-0.56-0.062-1.116-0.039-1.66,0.117c-1.262,0.361-1.207,1.72-2.151,2.348
									c-0.248,0.16-0.539,0.027-0.693-0.185C50.014,109.765,51.943,108.023,53.08,107.557z"/>
								<path fill="#A0611B" d="M54.38,108.083c3.28,3.098,6.101,5.64,10.609,6.833c4.315,1.144,8.304,0.085,12.465-0.946
									c0.137-0.032,0.282,0.154,0.148,0.253c-2.797,2.165-7.715,2.324-11.075,1.837c-5.157-0.748-9.432-3.406-12.732-7.393
									C53.458,108.262,53.986,107.715,54.38,108.083z"/>
								<path fill="#F6B580" d="M73.499,95.2c0,0-3.584,4.604-1.73,6.503c1.847,1.896,3.284,0.877,3.648,0.524
									c0.365-0.353,1.273-3.504,1.273-3.504l-2.147-3.369L73.499,95.2z"/>
								<path fill="#A0611B" d="M68.348,121.564c-0.784,0.089-1.571,0.118-2.357,0.141c-0.787,0.022-1.571,0.019-2.357-0.009
									c-1.567-0.049-3.132-0.195-4.686-0.399c-0.775-0.11-1.55-0.233-2.316-0.379c-0.766-0.151-1.533-0.311-2.291-0.507
									c-0.76-0.181-1.506-0.402-2.252-0.632l-1.114-0.365l-1.096-0.407c-0.367-0.126-0.719-0.293-1.081-0.432
									c-0.361-0.146-0.72-0.303-1.066-0.475c-0.713-0.314-1.399-0.68-2.083-1.043c-0.35-0.185-0.673-0.393-1.014-0.58
									c-0.338-0.194-0.67-0.396-0.991-0.61c-0.324-0.22-0.653-0.421-0.974-0.642l-0.941-0.688c-0.317-0.215-0.612-0.47-0.912-0.715
									c-0.297-0.248-0.612-0.481-0.897-0.747c-0.571-0.521-1.156-1.034-1.689-1.59c-0.563-0.542-1.072-1.128-1.585-1.711
									c-0.519-0.576-0.973-1.212-1.462-1.812l0.049,0.09c-0.425-0.972-0.83-1.978-1.215-2.979c-0.192-0.5-0.379-1.003-0.56-1.514
									c-0.183-0.503-0.361-1.013-0.528-1.522c-0.171-0.51-0.341-1.022-0.493-1.536c-0.157-0.513-0.331-1.022-0.469-1.545l-0.435-1.552
									l-0.382-1.567c-0.137-0.521-0.23-1.052-0.344-1.574c-0.113-0.527-0.221-1.056-0.3-1.585c-0.079-0.533-0.181-1.063-0.245-1.596
									l-0.184-1.6c-0.07-0.536-0.064-1.072-0.099-1.614l-0.038-0.805l0.023-0.81l0.024-0.807c0.006-0.268,0.018-0.533,0.058-0.805
									l0.189-1.605l-0.309,1.591c-0.023,0.134-0.055,0.266-0.073,0.402l-0.035,0.405l-0.07,0.812l-0.066,0.81l-0.009,0.816
									c0.007,0.542-0.028,1.09,0.013,1.632l0.095,1.631c0.044,0.539,0.125,1.079,0.186,1.62c0.055,0.545,0.143,1.079,0.237,1.62
									c0.099,0.53,0.164,1.073,0.292,1.603l0.341,1.596l0.394,1.583c0.123,0.529,0.286,1.051,0.429,1.573
									c0.143,0.528,0.31,1.046,0.475,1.562c0.158,0.522,0.327,1.042,0.501,1.554c0.175,0.516,0.35,1.027,0.542,1.543
									c0.368,1.027,0.759,2.032,1.201,3.049l0.023,0.047l0.029,0.035c0.495,0.62,0.961,1.279,1.492,1.873
									c0.524,0.604,1.05,1.21,1.623,1.769c0.545,0.584,1.151,1.108,1.746,1.645c0.294,0.271,0.618,0.509,0.927,0.761
									c0.314,0.25,0.618,0.51,0.946,0.737l0.971,0.702c0.333,0.224,0.67,0.434,1.008,0.648c0.332,0.225,0.676,0.427,1.025,0.618
									c0.347,0.198,0.691,0.408,1.049,0.586c0.711,0.363,1.422,0.725,2.156,1.037c0.361,0.172,0.731,0.32,1.101,0.464
									c0.374,0.145,0.737,0.305,1.119,0.431l1.128,0.386l1.145,0.343c0.769,0.213,1.535,0.42,2.313,0.58
									c0.775,0.177,1.556,0.317,2.342,0.438c0.787,0.121,1.573,0.215,2.361,0.3c0.792,0.069,1.579,0.123,2.371,0.145
									c0.796,0.022,1.586,0.035,2.377,0.013C65.213,121.96,66.791,121.842,68.348,121.564z"/>
								<path fill="#A0611B" d="M96.339,91.712c0,0-0.113,0.618-0.387,1.667c-0.257,1.058-0.717,2.543-1.364,4.287
									c-0.326,0.871-0.705,1.81-1.139,2.774c-0.422,0.975-0.944,1.967-1.477,2.992c-0.562,1.007-1.165,2.039-1.842,3.046
									c-0.659,1.021-1.401,2.001-2.168,2.962c-0.781,0.95-1.588,1.88-2.45,2.727c-0.434,0.426-0.851,0.854-1.297,1.247
									c-0.221,0.199-0.44,0.396-0.655,0.599c-0.218,0.189-0.451,0.375-0.673,0.554c-0.222,0.183-0.443,0.361-0.665,0.544
									c-0.221,0.175-0.451,0.339-0.673,0.508c-0.446,0.332-0.876,0.664-1.323,0.946c-0.871,0.605-1.739,1.115-2.532,1.594
									c-0.402,0.229-0.805,0.422-1.174,0.629c-0.373,0.21-0.726,0.402-1.066,0.558c-0.691,0.312-1.274,0.626-1.786,0.822
									c-1.006,0.416-1.583,0.666-1.583,0.666s0.603-0.168,1.646-0.489c0.53-0.154,1.145-0.413,1.865-0.67
									c0.717-0.26,1.497-0.63,2.354-1.025c0.42-0.216,0.856-0.443,1.308-0.677c0.455-0.227,0.892-0.527,1.361-0.798
									c0.472-0.271,0.926-0.589,1.398-0.909c0.478-0.312,0.935-0.667,1.402-1.035c0.233-0.177,0.473-0.356,0.708-0.549
									c0.228-0.196,0.455-0.394,0.685-0.59c0.475-0.394,0.915-0.822,1.361-1.259c0.891-0.864,1.73-1.812,2.541-2.782
									c0.781-0.995,1.533-2.009,2.2-3.063c0.688-1.031,1.261-2.114,1.809-3.157c0.528-1.061,1-2.099,1.39-3.112
									c0.405-1.003,0.729-1.97,1.003-2.873c0.548-1.801,0.842-3.345,1.023-4.427c0.09-0.539,0.134-0.967,0.163-1.259
									C96.324,91.87,96.339,91.712,96.339,91.712z"/>
								<path fill="#9F621C" d="M65.964,99.259c0.679-1.133,2.173-1.334,2.342-1.355c0.478-0.052,0.915,0.291,0.97,0.772
									s-0.288,0.915-0.769,0.974c-0.259,0.027-0.854,0.203-1.037,0.512c-0.097,0.164-0.079,0.419,0.054,0.751
									c0.131,0.33,0.309,0.432,0.452,0.485c0.667,0.237,1.815-0.269,2.162-0.46c0.184-0.103,0.382-0.135,0.569-0.1
									c0.046-0.006,0.095-0.006,0.146-0.003c1.218,0.116,3.138,0.878,3.706-0.737c0.435-1.232,0.195-2.683-0.42-3.82
									c-1.177-2.188-3.549-4.646-2.141-7.272c0.066-0.128,0.271-0.157,0.329,0.003c0.565,1.53,0.906,2.981,1.899,4.333
									c0.542,0.736,1.171,1.437,1.596,2.252c0.752,1.458,1.078,3.033,0.746,4.653c-0.548,2.663-3.488,3.479-5.588,2.231
									c-0.233,0.132-1.69,0.901-3.065,0.703c-0.178-0.023-0.35-0.069-0.522-0.128c-0.69-0.248-1.209-0.762-1.5-1.492
									C65.463,100.477,65.696,99.71,65.964,99.259z"/>
								<g>
									<g>
										<path fill="#9F621C" d="M48.29,94.043c-5.041-0.729-8.526-5.589-7.768-10.83c0.757-5.247,5.472-8.928,10.512-8.199
											c5.041,0.726,8.531,5.583,7.776,10.836C58.056,91.088,53.336,94.769,48.29,94.043z"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#FFFFFF" d="M41.872,83.409c-0.65,4.522,2.304,8.697,6.611,9.321c4.303,0.621,8.327-2.553,8.98-7.077
											c0.65-4.529-2.314-8.701-6.621-9.324C46.536,75.71,42.524,78.881,41.872,83.409z"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#221E20" d="M48.493,86.939c-1.288-0.94-0.699-2.817,1.271-2.579c1.976,0.239,1.253,2.148,1.253,2.148
											S49.741,87.857,48.493,86.939z"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#9F621C" d="M82.321,95.075c-4.933-0.712-8.339-5.466-7.598-10.589c0.739-5.143,5.35-8.738,10.28-8.024
											c4.933,0.71,8.347,5.46,7.611,10.599C91.873,92.188,87.255,95.786,82.321,95.075z"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#FFFFFF" d="M76.041,84.672c-0.636,4.423,2.254,8.508,6.468,9.12c4.207,0.604,8.14-2.5,8.782-6.923
											c0.636-4.428-2.261-8.516-6.474-9.123C80.608,77.141,76.681,80.24,76.041,84.672z"/>
									</g>
								</g>
								<path fill="#9B6132" d="M94.006,78.822c0,0-3.42-5.169-12.893-6.288c0,0-4.793,0.737-5.423-0.148
									c-0.626-0.885,1.389-2.234,5.736-1.949C85.774,70.717,91.456,74.443,94.006,78.822z"/>
								<path fill="#9B6132" d="M36.041,75.685c0,0,5.516-6.041,18.1-5.562c0,0,6.104,1.94,7.104,0.915
									c1.003-1.028-1.355-3.199-7.085-3.711C48.43,66.806,40.26,70.5,36.041,75.685z"/>
								<g>
									<path fill="#7E4E24" d="M32.929,48.473c-1.104-0.565-2.19-0.979-3.065-1.041c-2.395-0.166-3.031,0.964-3.194,1.48
										c0.269-0.924,1.763-4.094,9.51-2.879c0,0,1.375-4.758,6.061-8.465c-2.057,3.494-3.027,6.011-3.403,7.817
										c22.092-20.556,48.432,2.071,51.392,7.969c12.236,4.616,13.721,26.672,13.721,26.672S85.468,59.103,64.977,61.402
										c-8.934,1.008-22.788-6.181-22.788-6.181s0.385,12.168-6.617,17.771c-7.008,5.597-2.346,14.534-2.346,14.534l-2.29,0.384
										c0,0-1.177-7.159-7.664-6.057c-0.973-1.888,0.708-7.095,0.708-7.095s-2.304-3.333-4.7,9.24
										C19.281,83.997,13.587,52.451,32.929,48.473z"/>
									<path fill="#E84B2C" d="M26.617,49.155c0,0,0.006-0.096,0.054-0.242C26.626,49.068,26.617,49.155,26.617,49.155z"/>
								</g>
								<path fill="#63422A" d="M38.837,45.387c0,0,0.181-0.146,0.519-0.41c0.168-0.14,0.373-0.312,0.621-0.501
									c0.248-0.192,0.533-0.408,0.854-0.647c0.158-0.128,0.332-0.25,0.513-0.373c0.181-0.128,0.37-0.262,0.57-0.402
									c0.193-0.139,0.408-0.273,0.624-0.42c0.218-0.14,0.443-0.294,0.678-0.443c0.478-0.286,0.976-0.606,1.53-0.897
									c0.539-0.309,1.125-0.605,1.737-0.909c0.309-0.143,0.623-0.289,0.947-0.434c0.327-0.136,0.661-0.277,1-0.414
									c0.344-0.128,0.693-0.262,1.045-0.394c0.359-0.128,0.726-0.238,1.092-0.361c1.486-0.46,3.094-0.801,4.77-1.02
									c0.84-0.117,1.695-0.169,2.564-0.207c0.219-0.003,0.435-0.008,0.656-0.012l0.329-0.002l0.329,0.002
									c0.219,0.003,0.44,0.009,0.658,0.012c0.222,0.009,0.443,0.027,0.665,0.032c1.774,0.088,3.566,0.353,5.333,0.737
									c1.763,0.394,3.502,0.918,5.174,1.542c1.669,0.623,3.281,1.337,4.802,2.112c1.515,0.79,2.952,1.603,4.272,2.447
									c0.664,0.419,1.291,0.854,1.897,1.273c0.609,0.417,1.184,0.843,1.728,1.259c0.542,0.411,1.058,0.824,1.538,1.224
									c0.486,0.396,0.93,0.787,1.346,1.157c0.826,0.752,1.518,1.437,2.058,2.028c0.542,0.592,0.938,1.083,1.186,1.437
									c0.121,0.178,0.216,0.311,0.271,0.407c0.058,0.096,0.088,0.146,0.088,0.146s-0.024-0.052-0.07-0.154
									c-0.046-0.102-0.123-0.249-0.227-0.44c-0.215-0.376-0.553-0.917-1.048-1.562c-0.495-0.641-1.128-1.398-1.912-2.213
									c-0.781-0.816-1.702-1.702-2.761-2.608c-0.53-0.452-1.091-0.913-1.681-1.375c-0.592-0.463-1.218-0.921-1.874-1.378
									c-1.311-0.917-2.741-1.818-4.277-2.651c-0.77-0.407-1.558-0.821-2.377-1.201c-0.204-0.099-0.408-0.192-0.617-0.282
									c-0.205-0.093-0.409-0.189-0.621-0.28c-0.422-0.172-0.841-0.353-1.273-0.515c-1.713-0.673-3.511-1.215-5.34-1.632
									c-1.833-0.39-3.697-0.662-5.548-0.726c-0.923-0.049-1.844-0.02-2.747,0.021c-0.909,0.064-1.804,0.142-2.672,0.279
									c-1.743,0.259-3.395,0.694-4.916,1.236c-1.518,0.533-2.899,1.173-4.123,1.858c-1.226,0.676-2.287,1.39-3.203,2.052
									c-0.229,0.169-0.442,0.338-0.652,0.501c-0.21,0.16-0.415,0.314-0.601,0.475c-0.183,0.155-0.367,0.304-0.537,0.449
									c-0.168,0.146-0.335,0.279-0.48,0.417c-0.299,0.279-0.565,0.521-0.795,0.731c-0.231,0.219-0.42,0.408-0.568,0.559
									C39,45.227,38.837,45.387,38.837,45.387z"/>
								<path fill="#9B6132" d="M37.507,53.234c2.262,2.415,3.458,9.498-0.656,14.516c-4.114,5.015-6.168,12.937-9.362,11.562
									c-3.196-1.37,0.595-9.566-2.491-9.881c-3.082-0.311-2.949,6.88-5.064,6.187c-2.115-0.7,0.345-12.343,3.819-18.363
									C27.23,51.234,35.245,50.822,37.507,53.234z"/>
								<path fill="#A9744B" d="M25.257,54.76c-2.911,3.249-3.808,7.191-2.008,8.809c1.807,1.617,3.52-1.737,6.434-4.985
									c2.911-3.246,5.916-5.157,4.112-6.771C31.991,50.191,28.168,51.512,25.257,54.76z"/>
								<g>
									<g>
										<path fill="#221E20" d="M81.716,88.253c-1.364-1.005-0.744-2.998,1.357-2.747c2.101,0.257,1.329,2.287,1.329,2.287
											S83.043,89.23,81.716,88.253z"/>
									</g>
								</g>
								<path fill="#A9744B" d="M84.102,51.209c2.704-1.567-5.212-7.272-18.006-10.81c-12.794-3.543-26.372,4.676-23.397,6.669
									C45.673,49.068,59.006,45.245,67,46.79C74.997,48.331,81.398,52.779,84.102,51.209z"/>
								<path fill="#9B6132" d="M101.641,73.432c1.207-2.04-5.129-16.142-12.799-18.018c-9.071-2.221-20.303-12.057-43.883-5.018
									c-3.715,1.107,5.527,4.19,12.843,6.807c7.319,2.616,26.471,2.768,31.016,5.646C93.359,65.716,100.429,75.475,101.641,73.432z"/>
								<path fill="#63422A" d="M30.26,67.324c-0.39,0.175-0.766,0.39-1.131,0.618c-0.367,0.224-0.726,0.466-1.076,0.717
									c-0.699,0.504-1.36,1.063-1.99,1.653c-0.629,0.597-1.226,1.226-1.783,1.893c-0.554,0.667-1.072,1.361-1.553,2.083
									c-0.481,0.726-0.929,1.475-1.326,2.243c-0.201,0.391-0.387,0.779-0.571,1.175c-0.181,0.396-0.356,0.795-0.515,1.2
									c-0.161,0.405-0.315,0.813-0.458,1.221c-0.139,0.409-0.276,0.825-0.396,1.246c-0.128,0.412-0.245,0.837-0.349,1.256
									c-0.102,0.422-0.198,0.849-0.286,1.274l0.909,0.006c-0.122-0.841-0.218-1.712-0.296-2.575c-0.076-0.865-0.146-1.728-0.198-2.596
									c-0.054-0.865-0.085-1.728-0.105-2.596c-0.012-0.869-0.018-1.734-0.009-2.597c0.015-0.868,0.047-1.73,0.093-2.595
									c0.046-0.862,0.119-1.726,0.207-2.578c0.09-0.859,0.204-1.717,0.344-2.564c0.134-0.849,0.297-1.696,0.493-2.532
									c0.195-0.833,0.414-1.665,0.673-2.48c0.262-0.818,0.556-1.617,0.897-2.404c0.337-0.781,0.707-1.556,1.142-2.29
									c0.425-0.737,0.903-1.445,1.431-2.109c0.521-0.676,1.104-1.305,1.734-1.877c0.629-0.577,1.305-1.107,2.033-1.573
									c0.723-0.464,1.489-0.865,2.284-1.212c0.396-0.169,0.804-0.323,1.218-0.47c0.41-0.146,0.828-0.271,1.252-0.388
									c-0.868,0.125-1.73,0.317-2.569,0.586c-0.423,0.136-0.84,0.289-1.248,0.46c-0.407,0.175-0.81,0.365-1.2,0.58
									c-0.786,0.417-1.538,0.91-2.231,1.472c-0.7,0.565-1.352,1.186-1.943,1.859c-0.592,0.679-1.13,1.398-1.611,2.159
									c-0.483,0.751-0.92,1.539-1.299,2.349c-0.379,0.812-0.712,1.644-1.003,2.485c-0.295,0.842-0.551,1.699-0.767,2.564
									c-0.216,0.865-0.394,1.739-0.548,2.611c-0.146,0.874-0.269,1.757-0.364,2.637c-0.093,0.879-0.157,1.766-0.205,2.648
									c-0.049,0.883-0.066,1.769-0.066,2.651c-0.003,0.883,0.018,1.769,0.061,2.648c0.041,0.88,0.102,1.76,0.178,2.64
									c0.078,0.88,0.166,1.76,0.289,2.629c0.122,0.876,0.253,1.743,0.425,2.625l0.467,2.421l0.442-2.419
									c0.076-0.417,0.154-0.833,0.245-1.244c0.096-0.413,0.192-0.824,0.298-1.235c0.104-0.408,0.224-0.816,0.346-1.221
									c0.125-0.401,0.26-0.804,0.405-1.204c0.14-0.396,0.294-0.792,0.458-1.18c0.163-0.394,0.332-0.781,0.516-1.165
									c0.361-0.764,0.76-1.515,1.197-2.241c0.44-0.726,0.915-1.431,1.431-2.106c0.519-0.676,1.066-1.328,1.655-1.946
									c0.586-0.618,1.213-1.197,1.871-1.743c0.332-0.273,0.67-0.53,1.021-0.781C29.526,67.768,29.881,67.528,30.26,67.324z"/>
								<path fill="#63422A" d="M92.429,57.333c0,0-0.142-0.108-0.421-0.294c-0.283-0.189-0.691-0.469-1.224-0.802
									c-0.533-0.329-1.183-0.731-1.94-1.171c-0.76-0.438-1.623-0.924-2.584-1.419c-0.475-0.248-0.977-0.508-1.495-0.77
									c-0.521-0.259-1.067-0.512-1.629-0.775c-1.122-0.525-2.314-1.061-3.569-1.562c-0.63-0.254-1.267-0.501-1.922-0.743
									c-0.653-0.243-1.317-0.479-1.993-0.703c-1.345-0.452-2.733-0.862-4.135-1.229c-1.402-0.361-2.816-0.67-4.222-0.909
									c-0.705-0.123-1.404-0.227-2.103-0.314c-0.693-0.088-1.379-0.151-2.058-0.203c-1.357-0.111-2.677-0.125-3.924-0.084
									c-0.312,0.015-0.621,0.023-0.924,0.044c-0.304,0.02-0.601,0.041-0.892,0.07c-0.292,0.03-0.577,0.064-0.859,0.093
									c-0.283,0.035-0.559,0.079-0.828,0.117c-0.536,0.093-1.052,0.174-1.536,0.285c-0.242,0.047-0.475,0.11-0.705,0.166
									c-0.228,0.062-0.449,0.108-0.659,0.172c-0.213,0.064-0.417,0.119-0.615,0.181c-0.198,0.058-0.384,0.125-0.565,0.187
									c-0.365,0.113-0.688,0.251-0.982,0.359c-0.297,0.114-0.55,0.236-0.775,0.329c-0.227,0.093-0.414,0.186-0.565,0.262
									c-0.3,0.148-0.463,0.231-0.463,0.231s0.172-0.059,0.493-0.164c0.314-0.108,0.79-0.247,1.39-0.414
									c0.303-0.075,0.634-0.172,1.004-0.244c0.181-0.041,0.374-0.082,0.571-0.128c0.198-0.033,0.405-0.07,0.618-0.114
									c0.85-0.152,1.818-0.283,2.875-0.367c0.266-0.018,0.533-0.038,0.807-0.059c0.28-0.008,0.56-0.02,0.845-0.032
									c0.286-0.003,0.577-0.009,0.875-0.015c0.292,0,0.592,0.002,0.897,0.002c1.215,0.023,2.494,0.117,3.812,0.259
									c0.658,0.076,1.326,0.157,1.999,0.262c0.337,0.053,0.678,0.105,1.017,0.169c0.172,0.026,0.341,0.059,0.51,0.082
									c0.175,0.035,0.344,0.07,0.513,0.099c1.369,0.266,2.753,0.571,4.126,0.932c1.376,0.351,2.739,0.753,4.073,1.166
									c0.665,0.213,1.327,0.432,1.977,0.647c0.649,0.222,1.288,0.452,1.917,0.673c1.253,0.46,2.459,0.924,3.595,1.375
									c1.137,0.46,2.209,0.906,3.188,1.334c0.982,0.428,1.882,0.827,2.674,1.191c0.79,0.368,1.48,0.688,2.045,0.959
									c0.562,0.273,1.008,0.483,1.306,0.634C92.269,57.254,92.429,57.333,92.429,57.333z"/>
								<path fill="#A9744B" d="M65.575,103.863c1.607,0.419,2.971,1.037,2.616,2.688c-0.414,1.927-1.51,2.596-2.976,1.757
									c-7.556-4.324-12.293-1.057-12.293-1.057S58.89,102.119,65.575,103.863z"/>
								<path fill="#A9744B" d="M74.168,105.5c-1.637-0.315-3.135-0.35-3.525,1.293c-0.455,1.917,0.248,2.995,1.935,2.873
									c8.677-0.652,11.55,4.341,11.55,4.341S80.946,106.806,74.168,105.5z"/>
							</g>
							<polygon fill="#312782" points="33.237,157.987 21.059,175.02 16.828,178.872 20.808,177.379 24.66,179.747 22.3,175.888 	"/>
						</g>
						<g>
							<g>
								<path fill="#F6B580" d="M163.493,170.516c0,0,4.442,22.737,4.953,24.468c0.51,1.732,1.421-0.711,2.136-2.243
									c0.711-1.523,3.395-4.418,3.799-6.147c0.409-1.729,4.174,1.527,4.174,1.527s-4.031,13.175-9.905,13.175
									c-3.549,0-5.983-2.663-7.295-11.242c-1.434-9.393-2.441-19.03-2.441-19.03L163.493,170.516z"/>
								<path fill="#F6B580" d="M173.94,189.589c0,0,3.678,1.644,5.811,0.191c2.13-1.452,7.359-12.108,7.552-14.816
									c0.194-2.718-0.968-2.229-1.742-1.067c0,0,1.647-4.554,0.388-5.135c-1.261-0.582-2.52,2.42-2.52,2.42s1.648-4.162,0.193-4.645
									c-1.451-0.489-2.517,3.775-2.517,3.775s0.293-3.682-0.677-3.584c-0.969,0.1-1.452,0.291-2.422,3.776
									c-0.969,3.485-2.613,7.751-2.903,8.426c-0.292,0.68-0.871,0-1.163-0.575c-0.29-0.584-0.191-4.171-1.45-4.943
									c-1.261-0.774-1.261,0.775-1.163,1.843c0.097,1.066,0.389,3.001,0.485,5.326C171.908,182.905,171.716,187.549,173.94,189.589z"/>
							</g>
							<g>
								<g>
									<path fill="#D20864" d="M170.247,175.369l-27.319-1.59c0,0,1.059-23.665,10.903-23.665c9.849,0,11.468,10.855,13.555,19.534
										C168.233,173.173,170.247,175.369,170.247,175.369z"/>
								</g>
							</g>
							<path fill="#FACB99" d="M146.363,151.023c-0.767,0.372-1.529,0.785-2.249,1.246c-0.085,0.321-0.209,0.671-0.391,1.05
								c-0.308,0.638-0.778,1.352-1.488,2.092c1.837,0.664,4.418,0.763,7.541-1.353l0.221-2.761l0.146-1.785
								C149.029,149.884,147.694,150.387,146.363,151.023z"/>
							<path fill="#F6B580" d="M149.752,146.519c-1.799,0.337-3.524,0.496-5.199,0.51c-0.839-0.283-2.226-0.53-4.355-0.72
								c-0.341-0.029-0.697-0.084-1.059-0.157v4.999c1.872,0.129,3.337,0.1,3.648,0.1c0.167,0,0.318,0.046,0.46,0.109
								c0.576,0.268,0.972,0.913,0.972,0.913s0.065,0.253,0.062,0.685c-0.002,0.309-0.046,0.705-0.167,1.174
								c0.719-0.46,1.481-2.735,2.248-3.108c1.332-0.636,2.666-1.14,3.78-1.512l0.25-3.122
								C150.178,146.434,149.968,146.477,149.752,146.519z"/>
							<path fill="#332112" d="M185.893,142.969c1.93-3.857-0.635-8.013-1.789-8.373c1.592-1.123,2.635-2.978,2.635-5.076
								c0-3.158-2.357-5.763-5.408-6.16c1.614-0.972,2.693-2.743,2.693-4.767c0-1.102-0.32-2.128-0.875-2.995
								c2.021-0.832,3.444-2.825,3.444-5.145c0-2.184-1.25-4.069-3.071-4.986c1.346-1.015,2.214-2.629,2.214-4.447
								c0-1.826-0.877-3.446-2.234-4.462c1.111-1.017,1.81-2.481,1.81-4.106c0-3.077-2.494-5.576-5.571-5.576
								c-0.221,0-0.438,0.018-0.652,0.04c-0.851-1.844-1.905-3.753-3.198-5.734c-10.129-15.466-30.012-17.492-36.084-15.466
								c-2.646,0.886-3.758,2.85-4.167,4.79c0.693,0.283,1.081,0.484,1.081,0.484c4.484,1.339,8.324,3.167,10.832,4.51
								c-0.06-0.205-0.128-0.396-0.2-0.577c0,0,17.858,6.81,23.38,16.567c0,0,0.874,2.604,1.789,6.703
								c2.261,10.181,4.737,29.596-5.439,41.366c-0.01,0-0.015-0.003-0.021-0.003c-3.645,4.359-4.286,3.857-7.5,6.073
								c0,3.433,2.546,5.694,5.979,5.694c1.579,0,3.019-0.588,4.114-1.56c0.184,0.084,0.373,0.163,0.564,0.228
								c2.414,0.815,4.976,0.006,6.509-1.84C180.599,149.054,183.963,146.827,185.893,142.969z"/>
							<path fill="#452B13" d="M155.159,68.453c0,0-19.448-2.692-13.146,2.083c6.302,4.779,29.539,9.029,32.914,28.502
								c3.374,19.473,5.629,3.671,5.629,1.131C180.556,97.628,177.171,74.125,155.159,68.453z"/>
							<path fill="#F6B580" d="M132.017,111.122c24.583-8.37,17.293-35.386,17.293-35.389c-1.221-0.529-1.958-0.81-1.958-0.81
								c0.073,0.181,0.141,0.373,0.201,0.577c0.88,2.89,0.58,8.059-0.991,13.671c-0.708,2.535-1.675,5.158-2.913,7.704
								c-0.172,0.354-0.347,0.706-0.528,1.058c-4.603,8.838-12.153,10.309-15.098,11.967c-2.947,1.654-7.914,4.417-10.498,10.676
								c-2.574,6.258,1.663,12.149,1.663,12.149s3.912,6.689,11.11,11.497c4.088,2.729,9.238,4.847,15.328,4.791
								c-0.758-0.252-2.002-0.479-3.92-0.641C130.688,147.398,107.434,119.497,132.017,111.122z"/>
							<path fill="#FACB99" d="M172.52,98.195c-0.915-4.1-1.789-6.704-1.789-6.704c-4.399-7.773-16.632-13.68-21.422-15.758
								c0,0.002,7.289,27.019-17.292,35.389c-23.896,8.142-2.591,34.734,8.74,37.103c0.324,0.064,0.644,0.118,0.949,0.147
								c1.918,0.162,3.161,0.389,3.92,0.641c1.5-0.013,3.057-0.152,4.671-0.456c0.194-0.036,0.384-0.078,0.579-0.116
								c7.209-1.457,12.348-4.555,15.952-8.594c1.664-1.864,2.993-3.931,4.055-6.12c0.366-0.757,0.698-1.526,1.004-2.314
								c0.944-2.45,1.593-5.018,2.011-7.627c0.059-0.361,0.102-0.729,0.154-1.091C175.281,113.633,173.868,104.27,172.52,98.195z"/>
							<path fill="#452B13" d="M173.69,100.891c0,0-3.587-4.43-12.362-4.621c0,0-4.329,1.096-4.983,0.339
								c-0.656-0.753,1.076-2.168,5.085-2.292C165.439,94.201,170.973,97.108,173.69,100.891z"/>
							<g opacity="0.7">
								<path fill="#F2957E" d="M137.707,121.775c0,0,4.091,3.785-0.164,5.228c-4.254,1.44-5.413,1.433-7.675,3.074
									c-2.261,1.641-6.573-1.926-4.958-4.274C126.523,123.451,131.53,118.57,137.707,121.775z"/>
							</g>
							<g opacity="0.6">
								<path fill="#F2957E" d="M173.154,117.965c0,0,1.678,4.695-2.342,4.033c-4.017-0.666-4.943-1.166-7.448-0.83
									c-2.508,0.328-4.451-4.293-2.164-5.452C163.486,114.552,169.559,112.84,173.154,117.965z"/>
							</g>
							<path fill="#F6B580" d="M151.76,120.394c0,0-3.104,3.848-1.909,5.215c1.191,1.368,5.151,0.359,4.383-1.898
								C153.47,121.446,151.76,120.394,151.76,120.394z"/>
							<path fill="#9F621C" d="M154.117,123.135c-0.478-1.879-1.784-3.48-2.611-5.2c-0.76-1.585-1.118-3.299-1.216-5.041
								c-0.073-1.35,0.021-2.656-0.328-3.973c-0.07-0.27-0.415-0.179-0.443,0.057c-0.438,3.351-0.39,6.425,0.95,9.561
								c0.567,1.325,1.421,2.501,2.035,3.802c0.331,0.7,0.539,1.451,0.586,2.226c0.111,1.871-2.168,1.183-3.077,0.705
								c-0.516-0.268-1.118,0.426-0.646,0.834c1.106,0.955,2.573,1.27,3.909,0.618C154.583,126.082,154.401,124.258,154.117,123.135z"/>
							<g>
								<path fill="#9F621C" d="M127.328,141.997c0,0,0.76,0.729,2.269,1.747c1.493,1.029,3.79,2.28,6.72,3.225
									c2.925,0.943,6.509,1.483,10.318,1.213c1.9-0.127,3.86-0.466,5.806-0.943c1.937-0.479,3.862-1.176,5.685-2.058
									c1.83-0.868,3.571-1.927,5.132-3.168c1.562-1.237,2.998-2.592,4.199-4.07c1.204-1.475,2.243-3.011,3.078-4.555
									c0.831-1.547,1.496-3.08,2.006-4.536c0.498-1.46,0.896-2.828,1.155-4.062c0.279-1.233,0.438-2.326,0.561-3.229
									c0.092-0.905,0.192-1.619,0.217-2.109c0.041-0.488,0.062-0.749,0.062-0.749s0.013,0.261,0.033,0.752
									c0.026,0.491,0.044,1.212,0.023,2.132c-0.072,1.831-0.247,4.487-1.102,7.562c-0.83,3.069-2.361,6.562-4.836,9.755
									c-1.232,1.592-2.695,3.102-4.348,4.433c-1.647,1.337-3.489,2.482-5.426,3.423c-3.894,1.864-8.153,2.826-12.166,2.979
									c-2.011,0.091-3.96-0.066-5.771-0.395c-1.815-0.312-3.49-0.812-4.973-1.411c-2.986-1.17-5.164-2.748-6.583-3.909
									c-0.713-0.584-1.222-1.104-1.56-1.461C127.491,142.201,127.328,141.997,127.328,141.997z"/>
							</g>
							<path fill="#452B13" d="M163.183,144.47c-1.771,0.708-2.044,3.15,0.427,3.214c2.47,0.063,12.527-0.402,16.496-6.219
								c3.975-5.809-1.114-22.843-2.569-22.708c-1.457,0.137-2.692,13.659-6.027,18.516C168.376,141.842,164.95,143.763,163.183,144.47z"
								/>
							<g>
								<g>
									<g>
										<path fill="#E61B72" d="M161.139,188.109c-4.05-3.575-1.464-4.077-1.784-7.664c-1.602-17.999-0.711-24.956-2.494-26.379
											c-0.319-0.257-0.763-0.499-1.297-0.728c-1.617-0.689-4.059-1.238-6.331-1.532l-0.192,2.403
											c-2.722,1.843-4.968,1.761-6.567,1.179c-1.445,1.509-4.021,3.171-8.607,4.556c-1.165,0.356-2.34,0.584-3.514,0.712
											c-1.317,6.329-3.41,16.658-4.33,21.929c-1.163,6.648-1.531,27.593-6.97,40.7c-0.396,0.952-0.799,1.887-1.223,2.796
											c0,0,0,1.779,1.603,3.026c0.438,0.342,9.748,3.715,39.182,3.715c9.058,0,18.237-8.855,17.396-23.718
											C175.433,198.947,164.95,191.681,161.139,188.109z"/>
										<path fill="#D00F67" d="M155.434,158.22c1.125,4.269,2.669,12.349,3.479,16.713c-0.997-13.944-0.463-19.598-2.052-20.868
											c-0.32-0.257-0.764-0.498-1.297-0.726c-1.251-0.533-2.993-0.982-4.768-1.294C152.642,153.278,154.653,155.248,155.434,158.22z"
											/>
									</g>
									<path fill="#D20864" d="M109.414,182.514l29.554,0.216c0,0-3.167-3.811-3.572-6.827c-0.94-6.966-2.701-18.642-9.571-18.642
										c-9.846,0-11.465,10.86-13.554,19.536C111.425,180.317,109.414,182.514,109.414,182.514z"/>
								</g>
							</g>
							<g>
								<path fill="#FACB99" d="M120.93,164.216c0,0,4.072-0.303,4.813,2.005c0,0-7.032,20.233-7.873,28.797
									c-0.843,8.558,3.688,10.794,9.971,11.138c6.281,0.348,17.937-3.671,21.142-5.61l1.824,3.869c0,0-18.427,11.85-32.914,4.743
									c-6.684-3.28-5.646-13.263-3.562-22.895C116.758,175.026,120.93,164.216,120.93,164.216z"/>
							</g>
							<g>
								<g>
									<path fill="#E61B72" d="M109.414,182.514l27.316-1.584c0,0-1.804-1.615-2.209-4.627c-0.938-6.964-1.828-19.042-8.698-19.042
										c-9.845,0-11.465,10.86-13.555,19.536C111.425,180.317,109.414,182.514,109.414,182.514z"/>
									<path fill="#D00F67" d="M109.414,182.514c0,0,2.011-2.196,2.856-5.716c0.996-4.138,1.889-8.775,3.612-12.491l0.029-0.053
										c0,0-3.433,9.856,2.01,13.767c4.493,3.229,13.117-0.174,16.601-1.718c0.451,3.222,2.209,4.627,2.209,4.627L109.414,182.514z"/>
								</g>
								<g>
									<path fill="#D00F67" d="M125.824,157.261c-5.716,0-8.666,3.663-10.535,8.436c1.772,1.466,4.046,2.349,6.525,2.349
										c3.231,0,6.113-1.504,7.991-3.841c0.906,0.653,1.922,1.159,3.018,1.492C131.67,161.1,129.7,157.261,125.824,157.261z"/>
								</g>
							</g>
							<path fill="#56361B" d="M163.396,75.692c-6.855-3.429-15.64-1.713-15.64-1.713s16.418,0.442,25.281,14.568
								C178.181,98.619,170.252,79.122,163.396,75.692z"/>
							<g>
								<path fill="#986227" d="M164.175,117.552c-2.42,0-4.493-0.995-5.414-2.594c-1.096-1.895-1.888-4.844-0.817-7.442
									c0.567-1.381,1.9-3.199,5.023-4.049l0.097-0.023l0.102-0.012c0,0,0.199-0.018,0.524-0.018c1.108,0,3.884,0.209,5.775,2.133
									c1.247,1.266,1.864,3.007,1.827,5.168C171.22,115.409,167.549,117.552,164.175,117.552z"/>
								<g>
									<path fill="#9F621C" d="M170.597,108.733c0,0,0.05,0.026,0.139,0.049c0.093,0.017,0.225,0.034,0.379,0.03
										c0.155-0.003,0.332-0.03,0.519-0.091c0.187-0.06,0.38-0.151,0.558-0.293c0.043-0.039,0.086-0.073,0.125-0.115
										c0.041-0.045,0.075-0.092,0.115-0.136c0.037-0.044,0.064-0.1,0.096-0.154c0.022-0.053,0.05-0.105,0.068-0.159
										c0.021-0.122,0.054-0.229,0.035-0.334c-0.02-0.104-0.028-0.204-0.075-0.276c-0.044-0.076-0.085-0.14-0.128-0.188
										c-0.046-0.046-0.094-0.081-0.134-0.113c-0.076-0.051-0.123-0.073-0.123-0.073s-0.012,0.059-0.018,0.141
										c-0.004,0.041-0.012,0.093-0.009,0.146c-0.013,0.053-0.032,0.104-0.044,0.157c0,0.058-0.044,0.104-0.061,0.154
										c-0.017,0.051-0.067,0.085-0.085,0.128c-0.048,0.041-0.07,0.082-0.123,0.122c-0.023,0.021-0.047,0.042-0.066,0.068l-0.083,0.063
										c-0.047,0.048-0.116,0.085-0.171,0.134c-0.064,0.051-0.128,0.092-0.187,0.14c-0.129,0.088-0.25,0.185-0.358,0.269
										c-0.107,0.093-0.201,0.168-0.269,0.233C170.634,108.692,170.597,108.733,170.597,108.733z"/>
								</g>
								<g>
									<path fill="#9F621C" d="M170.696,110.19c0,0,0.041,0.035,0.128,0.076c0.087,0.044,0.209,0.093,0.367,0.128
										c0.151,0.029,0.338,0.046,0.537,0.025c0.101-0.009,0.202-0.032,0.308-0.055c0.103-0.028,0.204-0.069,0.304-0.116
										c0.099-0.05,0.199-0.097,0.282-0.169c0.091-0.063,0.166-0.134,0.231-0.213c0.034-0.041,0.069-0.079,0.098-0.116
										c0.023-0.045,0.053-0.085,0.073-0.125c0.045-0.082,0.079-0.164,0.096-0.245c0.046-0.148,0.046-0.283,0.034-0.373
										c-0.009-0.094-0.023-0.142-0.023-0.142s-0.052,0.03-0.122,0.083c-0.034,0.029-0.079,0.059-0.12,0.097
										c-0.046,0.032-0.098,0.066-0.153,0.107c-0.05,0.038-0.11,0.076-0.168,0.111c-0.033,0.019-0.06,0.04-0.089,0.057
										c-0.035,0.019-0.063,0.036-0.097,0.054c-0.057,0.04-0.125,0.069-0.191,0.107c-0.062,0.038-0.137,0.063-0.2,0.101
										c-0.07,0.032-0.146,0.065-0.217,0.1c-0.072,0.029-0.14,0.067-0.215,0.093c-0.151,0.071-0.291,0.131-0.414,0.187
										c-0.125,0.06-0.238,0.114-0.317,0.159C170.747,110.162,170.696,110.19,170.696,110.19z"/>
								</g>
								<g>
									<path fill="#9F621C" d="M170.786,110.878c0,0,0,0.058,0.026,0.159c0.022,0.092,0.07,0.226,0.16,0.375
										c0.09,0.146,0.224,0.304,0.403,0.439c0.094,0.065,0.196,0.129,0.31,0.179c0.114,0.049,0.234,0.092,0.361,0.112
										c0.129,0.029,0.257,0.029,0.384,0.029c0.125,0,0.246-0.034,0.357-0.058c0.113-0.032,0.211-0.084,0.303-0.127
										c0.093-0.041,0.165-0.111,0.234-0.158c0.139-0.104,0.215-0.23,0.268-0.31c0.055-0.085,0.08-0.134,0.08-0.134
										s-0.068-0.002-0.164,0.006c-0.051,0.007-0.107,0.014-0.173,0.023c-0.058,0.012-0.134,0.012-0.209,0.016
										c-0.072,0.002-0.146,0.023-0.228,0.023c-0.082-0.005-0.157,0.007-0.239,0.002c-0.078-0.012-0.156,0-0.233-0.012
										c-0.079-0.019-0.157-0.015-0.232-0.036c-0.083-0.009-0.158-0.034-0.236-0.052c-0.079-0.023-0.154-0.053-0.233-0.076
										c-0.152-0.056-0.307-0.119-0.443-0.181C170.98,110.967,170.786,110.878,170.786,110.878z"/>
								</g>
							</g>
							<g>
								<path fill="#FFFFFF" d="M163.263,104.55c0,0,7.019-0.595,6.908,6.15c-0.11,6.742-8.584,6.909-10.438,3.697
									C157.879,111.188,157.659,106.076,163.263,104.55z"/>
							</g>
							<g>
								<path fill="#986227" d="M134.269,120.453c-2.704,0-5.022-1.114-6.058-2.896c-1.227-2.12-2.11-5.426-0.911-8.335
									c0.635-1.537,2.123-3.576,5.619-4.526l0.108-0.029l0.116-0.013c0,0,0.216-0.017,0.585-0.017c1.239,0,4.345,0.232,6.46,2.377
									c1.397,1.425,2.086,3.374,2.046,5.793C142.152,118.057,138.045,120.453,134.269,120.453z"/>
								<g>
									<path fill="#9F621C" d="M127.351,111.997c0,0-0.052,0.022-0.144,0.041c-0.09,0.022-0.225,0.04-0.375,0.034
										c-0.157,0-0.332-0.028-0.519-0.087c-0.187-0.062-0.382-0.152-0.557-0.297c-0.045-0.04-0.087-0.077-0.128-0.111
										c-0.042-0.047-0.077-0.094-0.115-0.14c-0.038-0.041-0.066-0.093-0.093-0.152c-0.022-0.054-0.053-0.107-0.069-0.163
										c-0.023-0.116-0.056-0.224-0.035-0.328c0.018-0.104,0.026-0.202,0.076-0.278c0.041-0.075,0.085-0.137,0.126-0.186
										c0.05-0.047,0.096-0.084,0.133-0.111c0.076-0.054,0.126-0.078,0.126-0.078s0.01,0.058,0.016,0.143
										c0.003,0.044,0.012,0.092,0.012,0.139c0.009,0.06,0.031,0.111,0.041,0.166c0.002,0.055,0.047,0.103,0.061,0.148
										c0.015,0.051,0.069,0.088,0.089,0.128c0.046,0.044,0.066,0.085,0.114,0.126c0.027,0.022,0.051,0.045,0.07,0.064l0.082,0.061
										c0.047,0.054,0.117,0.093,0.175,0.141c0.065,0.046,0.126,0.092,0.187,0.139c0.129,0.091,0.252,0.187,0.356,0.269
										c0.109,0.091,0.203,0.171,0.267,0.233C127.31,111.956,127.351,111.997,127.351,111.997z"/>
								</g>
								<g>
									<path fill="#9F621C" d="M127.253,113.452c0,0-0.048,0.036-0.132,0.077c-0.084,0.044-0.208,0.088-0.364,0.126
										c-0.156,0.032-0.341,0.051-0.541,0.029c-0.099-0.01-0.198-0.032-0.304-0.056c-0.104-0.029-0.203-0.066-0.31-0.109
										c-0.092-0.059-0.191-0.103-0.276-0.177c-0.09-0.063-0.169-0.133-0.237-0.216c-0.03-0.037-0.063-0.075-0.092-0.114
										c-0.026-0.041-0.052-0.086-0.072-0.127c-0.047-0.079-0.082-0.161-0.096-0.241c-0.048-0.152-0.048-0.286-0.036-0.377
										c0.007-0.092,0.023-0.142,0.023-0.142s0.047,0.034,0.122,0.087c0.036,0.029,0.077,0.059,0.117,0.094
										c0.047,0.035,0.099,0.07,0.157,0.11c0.048,0.04,0.109,0.075,0.169,0.11c0.029,0.018,0.059,0.041,0.088,0.059
										c0.032,0.015,0.064,0.034,0.094,0.053c0.06,0.037,0.128,0.069,0.192,0.104c0.062,0.037,0.137,0.067,0.203,0.105
										c0.07,0.034,0.142,0.056,0.212,0.096c0.074,0.025,0.144,0.066,0.22,0.095c0.148,0.064,0.291,0.128,0.411,0.187
										c0.125,0.059,0.237,0.114,0.316,0.158C127.2,113.425,127.253,113.452,127.253,113.452z"/>
								</g>
								<g>
									<path fill="#9F621C" d="M127.159,114.143c0,0,0.003,0.058-0.022,0.156c-0.022,0.097-0.072,0.229-0.164,0.376
										c-0.088,0.146-0.221,0.305-0.405,0.441c-0.093,0.063-0.195,0.127-0.307,0.175c-0.117,0.052-0.235,0.097-0.361,0.113
										c-0.127,0.032-0.256,0.032-0.384,0.032c-0.125,0-0.243-0.038-0.358-0.059c-0.109-0.031-0.209-0.085-0.304-0.125
										c-0.092-0.045-0.162-0.114-0.229-0.162c-0.14-0.104-0.217-0.232-0.271-0.308c-0.055-0.086-0.075-0.138-0.075-0.138
										s0.063,0,0.16,0.009c0.053,0.004,0.111,0.011,0.172,0.024c0.062,0.012,0.138,0.009,0.209,0.017c0.077,0,0.149,0.023,0.228,0.019
										c0.082,0,0.161,0.006,0.239,0.006c0.078-0.01,0.16,0,0.235-0.012c0.079-0.018,0.158-0.013,0.234-0.038
										c0.081-0.011,0.154-0.032,0.233-0.053c0.078-0.021,0.154-0.05,0.232-0.072c0.155-0.057,0.308-0.121,0.444-0.182
										C126.961,114.229,127.159,114.143,127.159,114.143z"/>
								</g>
							</g>
							<g>
								<path fill="#FFFFFF" d="M133.249,105.913c0,0,7.849-0.67,7.729,6.875c-0.121,7.545-9.603,7.729-11.677,4.139
									C127.224,113.332,126.979,107.614,133.249,105.913z"/>
							</g>
							<g>
								<path fill="#221E20" d="M164.864,112.163c0,0.702-0.573,1.273-1.279,1.273c-0.705,0-1.275-0.571-1.275-1.273
									c0-0.708,0.57-1.278,1.275-1.278C164.291,110.885,164.864,111.455,164.864,112.163z"/>
							</g>
							<g>
								<path fill="#221E20" d="M135.558,113.215c0,0.717-0.584,1.299-1.3,1.299c-0.718,0-1.3-0.582-1.3-1.299
									c0-0.716,0.582-1.298,1.3-1.298C134.974,111.917,135.558,112.499,135.558,113.215z"/>
							</g>
							<path fill="#452B13" d="M139.629,149.342c-4.64,0.073-5.308,2.061-6.354,2.574c-1.006-0.336-2.804-5.834-2.978-7.692
								c-7.198-4.808-11.11-11.497-11.11-11.497s-4.236-5.893-1.663-12.149c2.582-6.259,7.551-9.021,10.498-10.677
								c2.944-1.658,10.495-3.129,15.098-11.967c0.182-0.352,0.355-0.704,0.528-1.058c1.238-2.545,2.206-5.168,2.913-7.703
								c1.571-5.611,1.871-10.781,0.991-13.671c-1.626-0.872-3.814-1.946-6.378-2.96c-1.384-0.548-2.878-1.081-4.455-1.55
								c0,0-0.387-0.202-1.08-0.484c-4.394-1.812-21.266-7.121-32.348,12.156c-3.28,0.971-5.672,4.006-5.672,7.6
								c0,0.617,0.074,1.214,0.204,1.789c-3.863,0.53-6.847,3.839-6.847,7.853c0,0.918,0.157,1.798,0.443,2.613
								c-3.981,0.421-7.086,3.793-7.086,7.884c0,1.143,0.245,2.224,0.676,3.205c-3.129,1.053-4.455,1.914-4.958,5.366
								c-0.63,4.301,1.048,7.439,3.266,8.848c-0.312,0.848-0.48,1.765-0.48,2.723c0,3.984,2.937,7.275,6.765,7.835
								c-0.023,0.251-0.041,0.502-0.041,0.752c0,4.342,3.52,7.855,7.861,7.855c0.21,0,0.418-0.009,0.625-0.022
								c0.605,0.506,1.224,1.02,1.86,1.537c-0.036,0.3-0.056,0.604-0.056,0.915c0,4.343,3.518,7.858,7.859,7.858
								c0.466,0,0.92-0.043,1.364-0.125c1.281,2.611,3.962,4.405,7.062,4.405c0.511,0,1.009-0.048,1.491-0.141
								c1.041,3.159,4.016,5.446,7.527,5.446c3.248,0,6.037-1.955,7.263-4.753c1.45,1.851,3.703,3.038,6.235,3.038
								c4.376,0,7.98-3.445,7.925-7.926C146.506,151.285,141.567,149.312,139.629,149.342z"/>
							<g>
								<path fill="#56361B" d="M143.45,79.003c0,0-17.019-15.472-31.466-2.966c-32.577,29.009-0.012,26.008,5.775,35.008
									c11.287-2.84,18.187-4.044,22.997-12.753C145.564,89.585,146.271,84.79,143.45,79.003z"/>
								<path fill="#56361B" d="M105.333,101.295c0,3.138-2.54,5.679-5.681,5.679c-3.135,0-5.677-2.541-5.677-5.679
									c0-3.132,2.54-5.676,5.677-5.676C102.793,95.619,105.333,98.163,105.333,101.295z"/>
								<circle fill="#56361B" cx="95.367" cy="110.08" r="5.677"/>
								<path fill="#56361B" d="M96.762,119.294c0,3.134-2.543,5.679-5.679,5.679c-3.135,0-5.68-2.544-5.68-5.679
									c0-3.14,2.544-5.677,5.68-5.677C94.218,113.617,96.762,116.154,96.762,119.294z"/>
								<path fill="#56361B" d="M100.404,130.647c0,4.082-3.311,7.394-7.393,7.394s-7.392-3.311-7.392-7.394
									c0-4.078,3.31-7.392,7.392-7.392C97.094,123.256,100.404,126.567,100.404,130.647z"/>
								<path fill="#56361B" d="M120.83,137.075c0,3.494-2.829,6.323-6.319,6.323s-6.32-2.829-6.32-6.323c0-3.487,2.83-6.319,6.32-6.319
									S120.83,133.588,120.83,137.075z"/>
								<circle fill="#56361B" cx="102.082" cy="138.22" r="6.32"/>
								<circle fill="#56361B" cx="110.512" cy="146.646" r="6.321"/>
								<path fill="#56361B" d="M123.832,153.646c0,3.489-2.831,6.323-6.323,6.323c-3.49,0-6.322-2.832-6.322-6.323
									s2.832-6.317,6.322-6.317S123.832,150.154,123.832,153.646z"/>
								<path fill="#56361B" d="M125.546,145.219c0,3.49-2.831,6.317-6.321,6.317c-3.492,0-6.319-2.827-6.319-6.317
									s2.827-6.319,6.319-6.319C122.715,138.899,125.546,141.728,125.546,145.219z"/>
								<circle fill="#56361B" cx="126.437" cy="157.217" r="6.319"/>
								<circle fill="#56361B" cx="139.077" cy="157.217" r="6.322"/>
								<path fill="#56361B" d="M114.653,126.686c0,3.493-2.832,6.322-6.322,6.322s-6.318-2.829-6.318-6.322
									c0-3.494,2.828-6.32,6.318-6.32S114.653,123.191,114.653,126.686z"/>
								<circle fill="#56361B" cx="100.619" cy="118.757" r="6.321"/>
								<circle fill="#56361B" cx="107.476" cy="115.115" r="6.321"/>
								<circle fill="#56361B" cx="107.476" cy="108.047" r="6.321"/>
								<path fill="#56361B" d="M120.44,108.903c0,3.489-2.832,6.316-6.323,6.316c-3.489,0-6.319-2.827-6.319-6.316
									c0-3.491,2.83-6.323,6.319-6.323C117.607,102.58,120.44,105.412,120.44,108.903z"/>
							</g>
							<path fill="#63422A" d="M103.565,97.492c0,0,1.991-29.04,31.781-24.782c23.497,3.356-0.07,1.567-0.07,1.567
								s-21.458-0.46-27.524,26.614L103.565,97.492z"/>
							<path fill="#332112" d="M117.183,102.266c0,0,4.068-5.245,14.28-5.679c0,0,5.066,1.168,5.807,0.273
								c0.743-0.897-1.305-2.497-5.972-2.543C126.629,94.273,120.254,97.796,117.183,102.266z"/>
							<path fill="#63422A" d="M103.348,114.772c-0.427-5.497,3.271-9.583,3.072-10.497c-0.198-0.916-3.072-2.788-4.716-3.355
								c-1.953-0.684-6.713,11.998-6.141,12.854C96.133,114.632,103.511,116.839,103.348,114.772z"/>
							<path fill="#63422A" d="M105.759,131.752c-4.193-3.583-4.469-9.084-5.254-9.591c-0.787-0.505-4.142,0.203-5.707,0.958
								c-1.864,0.904,3.735,13.235,4.748,13.435C100.557,136.755,107.331,133.102,105.759,131.752z"/>
							<g>
								<path fill="#E74238" d="M152.321,139.318c-0.218,0.029-0.437,0.055-0.652,0.073c-0.031,0-0.061,0.006-0.093,0.006
									c-0.066,0.003-0.122,0.003-0.184,0.006c-2.333,0.117-4.489-0.554-6.186-1.353l-0.007-0.006c0,0,1.214,2.465,3.604,2.821
									c2.39,0.361,4.588-1.755,4.588-1.755h-0.017c-0.279,0.073-0.563,0.135-0.839,0.178
									C152.468,139.304,152.392,139.308,152.321,139.318z"/>
							</g>
							<g>
								<path fill="#E74238" d="M152.972,138.82c-0.932-1.888-1.594-2.352-2.854-2.308c-1.072,0.04-3.077,1.189-3.641,1.526
									c2.569,1.084,4.971,1.021,6.485,0.781H152.972L152.972,138.82z"/>
							</g>
							<g>
								<path fill="#9F621C" d="M156.117,137.813c-1.395,0.64-3.685,1.357-6.459,1.014c-1.346-0.165-2.803-0.565-4.329-1.375l-3.129-1.865
									c0.886-0.921,1.723-1.184,1.723-1.184c-1.187,0.216-1.918,0.751-2.366,1.329h-0.003c-0.725,0.938-0.716,1.99-0.716,1.99
									c0.294-0.726,0.648-1.291,1.014-1.742c0.527,0.417,1.728,1.303,3.357,2.071c1.374,0.65,3.061,1.186,4.888,1.317
									c0.285,0.041,0.697,0.057,1.296,0.034c0.091-0.002,0.184-0.005,0.276-0.012c0.226-0.018,0.439-0.041,0.652-0.072
									c0.07-0.012,0.141-0.016,0.216-0.029c0.269-0.044,0.525-0.104,0.775-0.172l0.064-0.006c1.393-0.348,2.813-1.014,4.216-2.133
									C157.593,136.979,157.06,137.375,156.117,137.813z"/>
							</g>
						</g>
						</svg>